# _PspDebugStackTrace Struct Reference
[Debug Utility Library]

`#include <sdk/debug/pspdebug.h>`

## Detailed Description

Structure to hold a single stack trace entry.

## Data Fields

u32 | call_addr
| The address which called the function.
u32 | func_addr
| The address of the function called.

## Field Documentation

u32 _PspDebugStackTrace::call_addr

| The address which called the function.

u32 _PspDebugStackTrace::func_addr

| The address of the function called.

The documentation for this struct was generated from the following file:

- sdk/debug/pspdebug.h